Subject: Beta-12 to be released January 10, 1997

From: [email-masked] (Stan Barber)
Date: Sat, 14 Dec 1996 13:01:44 -0600 (CST)

A new release candidate for version 2.4.2, which will be beta 12 will be
released on January 10, 1997. This version will bug fixes only. No new
features will be added. After this release, version 2.5 alpha will be
released (no date is yet set) which will have some new features and
completely new ways of doing installation that is much more friendly to
the novice system administrator. As that will be alpha code, it will
only be released on a limited basis.

During 1997, it is my hope to get 2.4.2 to release and move all development
work to 2.5.

Thanks for your attention.